5 Replies Latest reply on Sep 8, 2017 3:24 AM by vivienne

    Installing the MLNX driver is failed

    vivienne

      when I execute the command, "./mnxofedinstall" , the execution is failed .

      the error message is "Error: One or more packages depends on MLNX_OFED. Those packages should be removed before uninstalling MLNX_OFED: ibutils-libs"

      Do you know the reason of the failure?